[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=PhotoScape Portable
AppID=PhotoScapePortable
Publisher=MOOII TECH & ThumbApps
Homepage=thumbapps.org
Donate=photoscape.org/ps/main/donate.php
Category=Graphics & Pictures
Description=PhotoScape Portable is a fun and easy photo editing software.
Language=Multilingual
Trademarks=PhotoScape is a registered trademark of MOOII TECH.

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
;EULAVersion=1

[Version]
PackageVersion=3.7.0.0
DisplayVersion=3.7

[Control]
Icons=1
Start=PhotoScapePortable.exe
